746
html,
body,
.site-wrapper {
    height: 100%
}
body {
    font-family: 'Source Sans Pro', serif
}
ul {
    list-style-type: none;
    padding-left: 0;
    color: #999
}
a {
    text-decoration: none;
    transition: color .3s
}
a:hover,
a:focus {
    text-decoration: none
}
input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder {
    color: #bbb!important
}
input:-moz-placeholder,
textarea:-moz-placeholder {
    color: #bbb!important;
    opacity: 1
}
input::-moz-placeholder,
textarea::-moz-placeholder {
    color: #bbb!important;
    opacity: 1
}
input:-ms-input-placeholder,
textarea:-ms-input-placeholder {
    color: #bbb!important
}
input:placeholder-shown,
textarea:placeholder-shown {
    color: #bbb!important
}
h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: 'Roboto Slab', sans-serif;
    color: #222
}
p {
    color: #999;
    line-height: 1.5;
    margin-bottom: 15px
}
.section-block {
    padding-top: 120px
}
.section-content {
    margin-bottom: 72px
}
.section-content > div {
    margin-bottom: 48px
}
@media (max-width: 991px) and (min-width: 768px) {
    .section-content > div {
        padding-left: 5em;
        padding-right: 5em
    }
}
@media (max-width: 767px) and (min-width: 580px) {
    .section-content > div {
        padding-left: 3em;
        padding-right: 3em
    }
}
.area-block .section-content {
    margin-bottom: 0
}
.area-block .section-content > div {
    margin-bottom: 0;
    padding-top: 120px;
    padding-bottom: 72px
}
.area-block .area-content .content-area {
    padding-top: 120px;
    margin-bottom: 48px;
    padding-bottom: 72px
}
.section-title {
    text-align: center;
    margin-bottom: 84px
}
.section-title .stylish-text {
    display: block;
    text-align: center;
    margin-bottom: 18px;
    position: relative;
    z-index: 10;
    font-family: 'Great Vibes', cursive;
    font-size: 30px;
    color: #ff5e00
}
.section-title h2 {
    font-family: 'Roboto Slab', sans-serif;
    font-size: 30px;
    font-weight: 900;
    letter-spacing: 3px;
    text-transform: uppercase;
    position: relative;
    margin: 0;
    display: inline-block;
    z-index: 1
}
@media (max-width: 767px) {
    .section-title h2 {
        font-size: 21px
    }
}
@media (max-width: 480px) {
    .section-title h2 {
        letter-spacing: 3px
    }
}
.section-title h2 span {
    font-size: 104px;
    font-family: 'Source Sans Pro', serif;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    top: 40%;
    z-index: -1
}
.section-title h2 span.dark {
    color: #f7f7f7
}
.section-title h2 span.light {
    color: #fff
}
@media (max-width: 767px) {
    .section-title h2 span {
        font-size: 72px
    }
}
.section-title h2:before,
.section-title h2:after {
    content: '';
    width: 48px;
    height: 3px;
    left: -72px;
    background: #222;
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%)
}
@media (max-width: 420px) {
    .section-title h2:before,
    .section-title h2:after {
        display: none
    }
}
.section-title h2:after {
    left: auto;
    right: -72px
}
.section-title .lead {
    color: #bbb;
    width: 50%;
    margin: 48px auto 0
}
@media (max-width: 991px) {
    .section-title .lead {
        width: 70%
    }
}
@media (max-width: 767px) {
    .section-title .lead {
        font-size: 16px
    }
}
@media (max-width: 580px) {
    .section-title .lead {
        width: 90%
    }
}
.area-title {
    font-size: 18px;
    font-weight: 700;
    text-transform: uppercase;
    position: relative;
    z-index: 1;
    display: inline-block;
    margin-bottom: 30px
}
.area-title small {
    display: block;
    font-family: 'Great Vibes', cursive;
    color: #ff5e00;
    font-size: 30px;
    text-transform: capitalize;
    position: absolute;
    left: 0;
    top: -36px
}
.area-title span {
    font-size: 104px;
    position: absolute;
    left: 0;
    bottom: -17px;
    font-family: 'Source Sans Pro', serif;
    font-weight: 900;
    z-index: -1
}
.area-title span.light {
    color: #fff
}
.area-title span.dark {
    color: #f7f7f7
}
.area-title span.main {
    color: #f79f17
}
.area-title:after {
    content: '';
    width: 48px;
    height: 3px;
    right: -72px;
    background: #222;
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%)
}
@media (max-width: 480px) {
    .area-title:after {
        display: none
    }
}
.block-title {
    font-weight: 700;
    text-transform: uppercase;
    font-size: 18px;
    position: relative;
    letter-spacing: 1px
}
.block-title:after {
    content: '';
    width: 36px;
    height: 3px;
    display: inline-block;
    background: #222;
    vertical-align: middle;
    margin-left: 18px;
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%)
}
@media (max-width: 480px) {
    .block-title:after {
        display: none
    }
}
.block-title-centered {
    font-weight: 700;
    text-transform: uppercase;
    font-size: 18px;
    position: relative;
    letter-spacing: 1px;
    text-align: center
}
.block-title-centered:before,
.block-title-centered:after {
    content: '';
    width: 36px;
    height: 3px;
    display: inline-block;
    background: #222;
    vertical-align: middle;
    margin-left: 18px;
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%)
}
@media (max-width: 480px) {
    .block-title-centered:before,
    .block-title-centered:after {
        display: none
    }
}
.block-title-centered:before {
    margin-left: -54px
}
.area-title + .summery {
    margin-bottom: 48px
}
.lead {
    font-size: 18px;
    font-family: 'Roboto Slab', sans-serif
}
.btn {
    border-radius: 0;
    text-transform: uppercase;
    letter-spacing: 2px;
    transition: .3s
}
.btn-main {
    padding: 15px 36px;
    border-radius: 0;
    background: #f79f17;
    border: none;
    color: #fff
}
.btn-main:hover {
    background: #ca7d07;
    color: #fff
}
@media (max-width: 767px) {
    .btn-main {
        padding: 12px 24px
    }
}
.btn-ghost {
    background: transparent;
    border: 1px solid #fff;
    padding: 12px 36px
}
.btn-ghost:hover {
    background: #222;
    color: #fff;
    border-color: #222
}
.bottom-content-block {
    text-align: center;
    margin-top: 48px;
    margin-bottom: 120px
}
.page-title-banner {
    background: url(../../multipage/img/page-banner/about.jpg) no-repeat center;
    background-size: cover;
    text-align: center;
    padding-top: 120px;
    padding-bottom: 120px;
    position: relative;
    z-index: 1
}
.page-title-banner:after {
    content: '';
   /*  background: rgba(15, 124, 188, 0.8); */
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: -1
}
.page-title-banner h2 {
    color: #fff;
    text-transform: uppercase;
    font-weight: 700;
    letter-spacing: 3px;
    font-size: 42px;
    margin-bottom: 15px;
    margin-top: 0
}
@media (max-width: 767px) {
    .page-title-banner h2 {
        font-size: 30px;
        line-height: 1.6
    }
}
.page-title-banner .breadcrumbs {
    color: #fff;
    margin-bottom: 0
}
.page-title-banner .breadcrumbs a {
    color: #fff;
    font-size: 18px;
    font-weight: 700;
    text-transform: uppercase
}
.page-title-banner .breadcrumbs li {
    display: inline-block;
    margin-right: 18px
}
.page-title-banner .breadcrumbs li:after {
    content: '/';
    margin-left: 18px;
    font-weight: 700;
    display: inline-block;
    position: relative;
    top: -2px
}
.page-title-banner .breadcrumbs li:last-child {
    margin-right: 0
}
.page-title-banner .breadcrumbs li:last-child:after {
    content: none
}
.search-form input {
    box-shadow: none;
    text-shadow: none;
    height: 42px;
    border-radius: 0;
    border-color: #dedede
}
.search-form input:focus {
    box-shadow: none;
    border-color: #f79f17
}
.search-form button {
    float: right;
    background: transparent;
    border: none;
    position: relative;
    top: -33px;
    left: -10px
}
.list-style-1 li {
    position: relative;
    padding-left: 30px
}
.list-style-1 li:before {
    content: '';
    width: 18px;
    height: 3px;
    background: #f79f17;
    display: inline-block;
    position: absolute;
    left: 0;
    top: 10px
}
.list-style-1 li a {
    text-transform: uppercase;
    color: #222;
    font-weight: 700;
    letter-spacing: 1px
}
.list-style-2 li {
    margin-bottom: 12px;
    padding-left: 18px
}
.list-style-2 li:before {
    content: '\f0da';
    font-family: FontAwesome;
    color: #f79f17;
    margin-left: -18px;
    width: 18px;
    display: inline-block
}
.form input {
    height: 48px
}
.form .form-control {
    background: transparent;
    box-shadow: none;
    text-shadow: none;
    border-radius: 0;
    border: none;
    border-bottom: 1px solid
}
.progress-wrapper .progress {
    width: 90%;
    float: left;
    height: auto;
    box-shadow: none;
    border-radius: 0
}
.progress-wrapper .progress .progress-bar {
    padding: 6px 0;
    height: auto;
    text-align: left;
    text-transform: uppercase;
    background: #f79f17;
    text-indent: 18px
}
.progress-wrapper .progress-marker {
    float: right;
    padding: 5px 0;
    display: inline-block;
    font-size: 16px
}
.redone-accordion .panel {
    border-radius: 0;
    box-shadow: none;
    border-color: #dedede
}
.redone-accordion .panel + .panel {
    margin-top: -1px
}
.redone-accordion .panel-heading {
    padding: 0
}
.redone-accordion .panel-title {
    font-size: 14px;
    font-weight: 700;
    text-transform: capitalize
}
.redone-accordion .panel-title a {
    display: block;
    padding: 18px 24px;
    border-radius: 0;
    border-bottom-color: red
}
.redone-accordion .panel-title a:after {
    content: '\f078';
    font-family: FontAwesome;
    float: right;
    transition: .3s
}
.redone-accordion .panel-body {
    padding: 24px;
    border-color: #dedede
}
.redone-accordion .panel-body p:last-of-type {
    margin-bottom: 0
}
.redone-accordion .active .panel-title {
    background: #f79f17;
    color: #fff;
    border-color: #d48307
}
.redone-accordion .active .panel-title a:after {
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg)
}
.redone-accordion .active .panel-body {
    border-top-color: #d48307
}
.navigation-block {
    margin-top: 30px;
    margin-bottom: 30px
}
.navigation-block a {
    display: inline-block;
    color: #222;
    text-transform: uppercase;
    font-weight: 700;
    font-family: 'Roboto Slab', sans-serif;
    font-size: 14px
}
@media (max-width: 767px) {
    .navigation-block a {
        font-size: 13px
    }
}
.navigation-block a i {
    border-bottom: 3px solid #222;
    padding-left: 6px;
    padding-right: 6px;
    padding-bottom: 6px
}
.navigation-block a.left-arrow {
    float: left
}
.navigation-block a.right-arrow {
    float: right
}
.paging li {
    display: inline-block
}
.paging li a {
    color: #222;
    transition: .3s
}
.paging-style1 li a {
    font-size: 16px;
    padding: 6px;
    border-bottom: 3px solid #222;
    margin: 0 5px;
    transition: .3s
}
.paging-style1 li a:hover {
    border-color: #f79f17
}
.paging-style1 li a.left-arrow,
.paging-style1 li a.right-arrow {
    font-size: 14px
}
.paging-style1 li a.left-arrow {
    margin-right: 1em
}
.paging-style1 li a.right-arrow {
    margin-left: 1em
}
.paging-style1 li.active a {
    color: #f79f17;
    border-color: #f79f17
}
.no-padding [class*="col-"] {
    padding-left: 0;
    padding-right: 0
}
.navbar-padding {
    padding-top: 98px
}
.pre-loader {
    position: fixed;
    width: 100%;
    height: 100%;
    background: #f79f17;
    z-index: 10000
}
.pre-loader .loader-inner {
    text-align: center;
    width: 5em;
    height: 5em;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%)
}
.pre-loader .loader-inner > div {
    display: inline-block
}
.top-bar {
    background: #f7f7f7;
    height: 48px
}
.top-bar ul {
    list-style: none;
    margin: 0
}
.top-bar ul li {
    display: inline-block;
    line-height: 48px
}
.top-bar a {
    color: #222
}
.top-bar .top-menu li {
    margin-right: 16px
}
.top-bar .top-menu li i {
    margin-right: 8px
}
.top-bar .top-menu li a {
    border-right: 1px solid rgba(153, 153, 153, 0.2);
    padding-right: 16px
}
.top-bar .top-menu li:last-child {
    margin-right: 0
}
.top-bar .top-menu li:last-child a {
    padding-right: 0;
    border-right: 0
}
.top-bar .social-links {
    text-align: right
}
.top-bar .social-links li {
    margin-left: 16px
}
.top-bar .social-links li:first-child {
    margin-left: 0
}
.main-header .navbar .navbar-toggle {
    border-radius: 0
}
.main-header .navbar .navbar-toggle:hover,
.main-header .navbar .navbar-toggle:focus {
    background: #f7f7f7
}
@media (min-width: 1200px) {
    .main-header .navbar li.dropdown:hover > .dropdown-menu {
        display: block
    }
}
.main-header .navbar-3 {
    background: #fff;
    border-bottom: none
}
.main-header .navbar-3 .navbar-header {
    width: 100%;
    position: relative;
    height: 96px
}
.main-header .navbar-3 .navbar-toggle {
    margin-top: 31px
}
.main-header .navbar-3 .header-info {
    margin-right: 30px;
    float: right;
    margin-top: 25.5px
}
@media (min-width: 1201px) {
    .main-header .navbar-3 .header-info:first-of-type {
        margin-right: 0
    }
}
.main-header .navbar-3 .header-info .icon-block {
    width: 42px;
    height: 42px;
    margin-right: 12px;
    color: #fff;
    background: #f79f17;
    text-align: center;
    line-height: 3em;
    display: inline-block;
    float: left
}
.main-header .navbar-3 .header-info .content-block {
    width: calc(100% - 54px);
    float: left
}
.main-header .navbar-3 .header-info .content-block h5 {
    margin-top: 0;
    font-weight: 700;
    text-transform: uppercase;
    font-size: 14px
}
.main-header .navbar-3 .navbar-brand {
    height: auto;
    margin-top: 9px
}
.main-header .navbar-3 .navbar-collapse {
    float: left;
    padding-left: 0;
    padding-right: 0;
    width: 100%
}
.main-header .navbar-3 .navbar-fixed-top {
    background: #fff
}
.main-header .navbar-3 .navbar-nav {
    width: 100%;
    border-top: 1px solid #dedede
}
.main-header .navbar-3 .navbar-nav li a {
    text-transform: uppercase;
    letter-spacing: 1px;
    color: #222;
    padding: 15px 30px;
    transition: .3s
}
.main-header .navbar-3 .navbar-nav li a:hover {
   /*  color: #f79f17  */
   background: #0E7CBB;
	color: #fff;
}
.main-header .navbar-3 .navbar-nav li.active a {
   /*  background: #f79f17; 
    background: #0E7CBB;*/
    background: #fff;
    color: #000
}
.main-header .navbar-3 .navbar-nav li.active a:hover {
   /*  background: #f79f17; 
    background: #0E7CBB;*/
    background: #0E7CBB;
	color: #fff;
}
.main-header .navbar-3 .navbar-nav li:last-child {
    float: right
}
@media (max-width: 1199px) {
    .main-header .navbar-header {
        float: none
    }
    .main-header .navbar-left,
    .main-header .navbar-right {
        float: none!important
    }
    .main-header .navbar-toggle {
        display: block
    }
    .main-header .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1)
    }
    .main-header .navbar-fixed-top {
        top: 0;
        border-width: 0 0 1px
    }
    .main-header .navbar-collapse.collapse {
        display: none!important
    }
    .main-header .navbar-nav {
        float: none!important;
        margin-top: 7.5px
    }
    .main-header .navbar-nav > li {
        float: none
    }
    .main-header .navbar-nav > li > a {
        padding-top: 10px;
        padding-bottom: 10px
    }
    .main-header .collapse.in {
        display: block!important
    }
    .main-header .dropdown-menu {
        position: relative;
        border: none;
        width: 100%
    }
}
.main-header .navbar-search {
    margin-bottom: 12px
}
.main-header .navbar-search .form-control {
    border: none;
    border-bottom: 1px solid #dedede;
    height: 42px;
    box-shadow: none;
    text-shadow: none
}
.main-header .animate {
    transition: all .3s ease-in-out
}
.main-header .redone-navbar {
    margin-bottom: 0;
    z-index: 100
}
.main-header .redone-navbar:nth-of-type(2) {
    z-index: 50
}
.main-header .redone-navbar .redone-search {
    display: none
}
.main-header .redone-navbar .redone-search .form-control {
    background-color: #f79f17;
    border-radius: 0;
    border-width: 0;
    font-size: 24px;
    padding: 30px 0
}
.main-header .redone-navbar .redone-search .form-control::-webkit-input-placeholder {
    color: rgba(255, 255, 255, 0.7)!important
}
.main-header .redone-navbar .redone-search .form-control:-moz-placeholder {
    color: rgba(255, 255, 255, 0.7)!important;
    opacity: 1
}
.main-header .redone-navbar .redone-search .form-control::-moz-placeholder {
    color: rgba(255, 255, 255, 0.7)!important;
    opacity: 1
}
.main-header .redone-navbar .redone-search .form-control:-ms-input-placeholder {
    color: rgba(255, 255, 255, 0.7)!important
}
.main-header .redone-navbar .redone-search .form-control:placeholder-shown {
    color: rgba(255, 255, 255, 0.7)!important
}
.main-header .redone-navbar .redone-search .form-control:focus {
    border-color: transparent;
    outline: 0;
    box-shadow: none
}
.main-header .redone-navbar .redone-search .input-group-btn button {
    background: transparent;
    color: #fff;
    font-size: 18px;
    padding: 0
}
.main-header .redone-navbar .redone-search .input-group-btn button:active,
.main-header .redone-navbar .redone-search .input-group-btn button:focus {
    box-shadow: none
}
.main-header .navbar-nav > li:last-child a {
    background: transparent!important;
    color: #222!important
}
.main-header .navbar-nav > li:last-child a:after,
.main-header .navbar-nav > li:last-child a:before {
    content: none!important
}
@media screen and (min-width: 768px) {
    .main-header .redone-navbar .redone-search {
        background-color: #f79f17;
        display: block;
        position: absolute;
        top: 100%;
        width: 100%;
        -webkit-transform: rotateX(-90deg);
        transform: rotateX(-90deg);
        -webkit-transform-origin: 0 0 0;
        transform-origin: 0 0 0;
        visibility: hidden
    }
    .main-header .redone-navbar .redone-search.open {
        -webkit-transform: rotateX(0deg);
        transform: rotateX(0deg);
        visibility: visible
    }
}
.main-slider .carousel,
.main-slider .carousel-inner,
.main-slider .carousel-inner .item {
    min-height: 640px
}
.main-slider .item {
    background-size: cover
}
.main-slider .item:after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(0, 0, 0, 0.4);
    z-index: -1
}
.main-slider .carousel-fade .carousel-inner .item {
    transition-property: opacity
}
.main-slider .carousel-fade .carousel-inner .item,
.main-slider .carousel-fade .carousel-inner .active.left,
.main-slider .carousel-fade .carousel-inner .active.right {
    opacity: 0
}
.main-slider .carousel-fade .carousel-inner .active,
.main-slider .carousel-fade .carousel-inner .next.left,
.main-slider .carousel-fade .carousel-inner .prev.right {
    opacity: 1
}
.main-slider .carousel-fade .carousel-inner .next,
.main-slider .carousel-fade .carousel-inner .prev,
.main-slider .carousel-fade .carousel-inner .active.left,
.main-slider .carousel-fade .carousel-inner .active.right {
    left: 0;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0)
}
.main-slider .carousel-control {
    z-index: 2;
    background: transparent;
    opacity: 0;
    transition: opacity .2s
}
.main-slider .carousel-control:hover {
    opacity: 1
}
.main-slider .carousel-control span {
    position: absolute;
    top: 50%;
    left: 3em;
    width: 42px;
    height: 48px;
    line-height: 46px;
    border: 1px solid #fff;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    text-align: center;
    text-shadow: none
}
@media (max-width: 767px) {
    .main-slider .carousel-control span {
        left: 1em
    }
}
@media (max-width: 480px) {
    .main-slider .carousel-control span {
        display: none
    }
}
.main-slider .carousel-control.right span {
    left: auto;
    right: 3em
}
@media (max-width: 767px) {
    .main-slider .carousel-control.right span {
        right: 1em
    }
}
.main-slider .carousel-indicators {
    bottom: 72px
}
.main-slider .carousel-indicators li {
    width: 18px;
    height: 3px;
    background: #fff;
    border: none;
    border-radius: 0;
    margin: 0 9px 0 0
}
.main-slider .carousel-indicators li:last-child {
    margin-right: 0
}
.main-slider .carousel-indicators li.active {
    background: #f79f17
}
.main-slider .carousel-content {
    text-align: center;
    width: 70%;
    margin: auto;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%)
}
@media (max-width: 767px) {
    .main-slider .carousel-content {
        width: 90%
    }
}
.main-slider .carousel-content h1 {
    color: #fff;
    text-transform: uppercase;
    margin-top: 0
}
.main-slider .carousel-content h1 small {
    color: #fff;
    display: inline-block;
    font-family: 'Source Sans Pro', serif;
    font-weight: 900;
    font-size: 30px;
    letter-spacing: 3px
}
@media (max-width: 767px) {
    .main-slider .carousel-content h1 small {
        font-size: 18px
    }
}
.main-slider .carousel-content h1 small:after {
    content: '';
    width: 98%;
    height: 5px;
    background: #f79f17;
    margin: 12px auto 0;
    display: block
}
.main-slider .carousel-content h1 strong {
    display: block;
    margin-top: 18px;
    font-size: 48px;
    margin-bottom: 24px
}
@media (max-width: 1199px) {
    .main-slider .carousel-content h1 strong {
        font-size: 36px
    }
}
@media (max-width: 767px) {
    .main-slider .carousel-content h1 strong {
        font-size: 30px
    }
}
.main-slider .carousel-content .lead {
    color: #fff;
    width: 70%;
    margin: 0 auto 36px
}
@media (max-width: 767px) {
    .main-slider .carousel-content .lead {
        font-size: 16px
    }
}
.main-slider .animated-slider h1 small {
    -webkit-animation-delay: 0;
    animation-delay: 0
}
.main-slider .animated-slider h1 strong {
    -webkit-animation-delay: 1s;
    animation-delay: 1s
}
.main-slider .animated-slider .lead {
    -webkit-animation-delay: 2s;
    animation-delay: 2s
}
.main-slider .animated-slider .btn {
    -webkit-animation-delay: 3s;
    animation-delay: 3s
}
.featured-donation {
    position: relative;
    top: -48px
}
.featured-donation .content-wrapper {
    background: url(../../multipage/img/charity/featured-bg.jpg) no-repeat center;
    position: relative;
    z-index: 1;
    padding: 30px
}
@media (max-width: 991px) {
    .featured-donation .content-wrapper {
        text-align: center
    }
}
.featured-donation .content-wrapper:after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(0, 0, 0, 0.8);
    z-index: -1
}
.featured-donation .content-wrapper .section-content {
    margin-bottom: 0
}
.featured-donation .content-wrapper .block-title-centered {
    color: #fff;
    font-size: 30px;
    margin-bottom: 48px;
    line-height: 1.5
}
@media (max-width: 480px) {
    .featured-donation .content-wrapper .block-title-centered {
        font-size: 21px
    }
}
.featured-donation .content-wrapper .block-title-centered:before,
.featured-donation .content-wrapper .block-title-centered:after {
    background: #fff
}
.featured-donation .content-wrapper .cause-title {
    text-transform: uppercase;
    font-weight: 700;
    color: #fff;
    font-size: 18px;
    margin-bottom: 24px;
    margin-top: 0
}
.featured-donation .content-wrapper .cause-des {
    color: #fff;
    margin-bottom: 30px
}
.featured-donation .content-wrapper .donation-amount {
    text-align: center
}
.featured-donation .content-wrapper .donation-amount h3,
.featured-donation .content-wrapper .donation-amount h4 {
    text-transform: uppercase;
    font-weight: 700;
    color: #fff
}
.featured-donation .content-wrapper .donation-amount h3 small,
.featured-donation .content-wrapper .donation-amount h4 small {
    display: block;
    font-family: 'Source Sans Pro', serif
}
.featured-donation .content-wrapper .donation-amount h3 {
    font-size: 30px;
    margin-bottom: 24px;
    margin-top: 0
}
.featured-donation .content-wrapper .donation-amount h3 small {
    color: #f79f17;
    font-weight: 700;
    margin-bottom: 12px
}
.featured-donation .content-wrapper .donation-amount h3:after {
    content: '';
    width: 30px;
    height: 3px;
    margin: auto;
    background: #f79f17;
    display: block;
    margin-top: 24px
}
.featured-donation .content-wrapper .donation-amount h4 small {
    margin-top: 12px;
    color: #ff5e00;
    font-weight: 700
}
.featured-donation .content-wrapper .circle {
    position: relative
}
.featured-donation .content-wrapper .circle strong {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    font-size: 24px;
    color: #fff
}
.quick-links .content-wrapper {
    text-align: center;
    border: 1px solid #dedede;
    padding: 36px 30px
}
@media (max-width: 991px) {
    .quick-links .content-wrapper {
        max-width: 235px;
        margin-left: auto;
        margin-right: auto
    }
}
.quick-links .content-wrapper .icon-block {
    font-size: 30px
}
.quick-links .content-wrapper .icon-block:after {
    content: '';
    display: block;
    height: 3px;
    width: 30px;
    /* background: #f79f17; */
    background: #24b2b3;
    margin: auto;
    margin-top: 12px
}
.quick-links .content-wrapper h3 {
    text-transform: uppercase;
    font-weight: 700;
    font-size: 18px;
    letter-spacing: 1px;
    margin-bottom: 15px
}
.featured-content {
    background: #f7f7f7;
    position: relative
}
.featured-content .video-block iframe {
    width: 100%;
    height: 320px
}
@media (min-width: 992px) {
    .featured-content .video-block {
        margin-top: .5em
    }
}
.featured-content .content-block {
    padding-left: 36px;
    padding-right: 36px
}
.featured-content .content-block h2 {
    margin-top: 0;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 24px;
    line-height: 1.5;
    margin-bottom: 18px
}
.featured-content .content-block p {
    margin-bottom: 30px
}
.featured-content .content-block ul {
    margin-bottom: 36px
}
.recent-causes .single-cause {
    text-align: center
}
.recent-causes .single-cause .progress {
    background: #ff5e00;
    border-radius: 0
}
.recent-causes .single-cause .progress-bar {
    background: #f79f17;
    border-radius: inherit
}
.recent-causes .single-cause h3 {
    text-transform: uppercase;
    font-weight: 700;
    font-size: 18px;
    margin-top: 24px;
    margin-bottom: 24px
}
.recent-causes .single-cause h4 {
    font-weight: 700;
    text-transform: uppercase;
    margin-top: 30px;
    text-align: center;
    font-size: 24px;
    margin-bottom: 30px;
    line-height: 1.5
}
.recent-causes .single-cause h4 strong {
    display: block;
    font-size: 14px;
    margin-bottom: 18px;
    letter-spacing: 1px
}
.recent-causes .single-cause h4 span {
    color: #f79f17;
    font-size: 24px
}
.recent-causes .single-cause h4 span:last-of-type {
    color: #ff5e00
}
.recent-causes .single-cause .btn-block .btn {
    transition: .3s
}
.recent-causes .single-cause .btn-block .btn:hover {
    background: #ff5e00
}
@media (max-width: 991px) {
    .recent-causes .single-cause .btn-block .btn {
        padding: 12px 18px
    }
}
@media (max-width: 991px) and (min-width: 600px) {
    .recent-causes .single-cause .btn-block .btn:first-child {
        margin-bottom: 18px
    }
}
.recent-causes .bx-wrapper .bx-prev {
    left: -60px
}
.recent-causes .bx-wrapper .bx-next {
    right: -60px
}
.recent-causes .bx-wrapper .bx-viewport {
    border: none;
    box-shadow: none;
    margin-bottom: 120px
}
.facts-events {
    background: #f7f7f7
}
.facts-events .facts-block {
    background: url(../../multipage/img/charity/facts-bg.jpg) no-repeat center;
    background-size: cover;
    position: relative;
    z-index: 1;
    padding-top: 120px
}
@media (min-width: 1200px) {
    .facts-events .facts-block {
        padding-top: 10px
    }
}
@media (max-width: 1199px) {
    .facts-events .facts-block {
        padding-bottom: 1px
    }
}
.facts-events .facts-block:after {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    content: '';
    background: rgba(255, 255, 255, 0.8);
    z-index: -1
}
.facts-events .facts-block h2 {
    font-size: 30px;
    font-weight: 700;
    text-align: center;
    margin-top: 0;
    margin-bottom: 0
}
.facts-events .facts-block h2 span {
    margin-top: 24px;
    display: block;
    font-size: 18px;
    text-transform: uppercase;
    color: #ff5e00
}
.facts-events .facts-block h2 span:before {
    content: '';
    width: 30px;
    height: 4px;
    background: #f79f17;
    display: block;
    margin: 0 auto 24px
}
.facts-events .events-block {
    padding: 72px 48px 0
}
@media (max-width: 1199px) {
    .facts-events .events-block {
        padding-top: 120px;
        padding-bottom: 72px
    }
}
@media (max-width: 1199px) and (min-width: 768px) {
    .facts-events .events-block {
        padding-left: 120px
    }
}
.facts-events .events-block h2 {
    text-transform: uppercase;
    font-weight: 700;
    font-size: 24px;
    margin-bottom: 30px;
    margin-top: 0
}
.facts-events .events-block .single-event {
    margin-bottom: 48px
}
.facts-events .events-block .single-event .image-block {
    width: 500px;
    margin-right: 30px;
    float: left
}
@media (max-width: 630px) {
    .facts-events .events-block .single-event .image-block {
        width: 100%;
        margin-right: 0;
        margin-bottom: 30px
    }
}
.facts-events .events-block .single-event .content-block {
    width: calc(100% - 260px);
    float: left
}
@media (max-width: 630px) {
    .facts-events .events-block .single-event .content-block {
        width: 100%
    }
}
.facts-events .events-block .single-event .content-block h3 {
    margin-top: 0;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 16px;
    margin-bottom: 18px
}
.facts-events .events-block .single-event .content-block h4 {
    font-size: 14px;
    text-transform: uppercase;
    font-weight: 700;
    line-height: 1.5;
    font-family: 'Source Sans Pro', serif;
    padding-left: 60px
}
.facts-events .events-block .single-event .content-block h4 span {
    color: #f79f17;
    margin-left: -60px;
    width: 60px;
    margin-right: 12px;
    display: inline-block
}
.team-members .content-block {
    text-align: center
}
.team-members .content-block h4 {
    text-transform: uppercase;
    font-weight: 700;
    font-size: 16px;
    margin-top: 18px;
    letter-spacing: 1px
}
.team-members .content-block h4 span {
    display: block;
    margin-top: 18px;
    font-family: 'Source Sans Pro', serif;
    font-size: 13px;
    color: #999
}
.team-members .content-block .social-icons {
    margin-top: 18px;
    padding-top: 18px;
    border-top: 2px solid #f79f17
}
.team-members .content-block .social-icons a {
    margin-right: 12px
}
.team-members .content-block .social-icons a:last-child {
    margin-right: 0
}
.testimonial {
    background: #f7f7f7;
    background-size: cover;
    position: relative;
    z-index: 1;
    padding-bottom: 120px
}
@media (max-width: 991px) {
    .testimonial {
        padding-bottom: 84px
    }
}
@media (min-width: 992px) {
    .testimonial {
        height: 520px
    }
}
.testimonial .block-title {
    margin-bottom: 48px
}
.testimonial .image-block {
    background: url(../../multipage/img/charity/testimonial-img.jpg) no-repeat center;
    height: 520px;
    background-size: cover
}
.testimonial .content-block {
    padding: 48px
}
@media (max-width: 991px) {
    .testimonial .content-block {
        padding-top: 84px
    }
}
.testimonial .quote-author {
    width: 96px;
    margin: auto
}
.testimonial .quote-author img {
    border-radius: 50%;
    margin-bottom: 30px
}
.testimonial blockquote {
    border: none;
    position: relative;
    text-align: center;
    padding: 48px;
    margin-bottom: 0
}
@media (max-width: 767px) {
    .testimonial blockquote {
        padding: 24px
    }
}
.testimonial blockquote:before {
    content: "\f10d";
    font-family: 'FontAwesome';
    font-size: 60px;
    color: rgba(255, 94, 0, 0.3);
    position: absolute;
    top: 0;
    left: 0
}
.testimonial blockquote p {
    font-size: 18px;
    font-style: italic;
    text-align: left;
    margin-bottom: 0
}
.testimonial .testimonial-author {
    margin-left: 48px
}
.testimonial .testimonial-author .author-img {
    width: 4em;
    float: left;
    margin-right: 1.5em
}
.testimonial .testimonial-author .author-img img {
    border-radius: 50%;
    border: 3px solid #f79f17
}
.testimonial .testimonial-author .author-info {
    width: calc(100% - 5.5em);
    float: left
}
.testimonial .testimonial-author h4 {
    text-transform: uppercase;
    font-weight: 700;
    font-size: 14px;
    margin-top: 6px
}
.testimonial .testimonial-author p {
    letter-spacing: 2px
}
.testimonial .bx-wrapper {
    margin-bottom: 0
}
.testimonial .bx-viewport {
    background: transparent;
    box-shadow: none;
    border: 0
}
.testimonial .bx-pager-link {
    background: #bbb!important;
    transition: .3s
}
.testimonial .bx-pager-link.active {
    background: #f79f17!important
}
.testimonial .bx-pager-link:hover {
    background: #999!important
}
.our-blog .section-content {
    margin-bottom: 0
}
.our-blog .section-content > div {
    position: relative
}
.our-blog .section-content > div:nth-child(2) .post-wrapper:before,
.our-blog .section-content > div:nth-child(3) .post-wrapper:before {
    left: -24px;
    right: auto;
    border-left-color: transparent;
    border-right-color: #fff;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg)
}
.our-blog .section-content > div:nth-child(2) .post-wrapper:after,
.our-blog .section-content > div:nth-child(3) .post-wrapper:after {
    left: auto;
    right: -24px;
    border-right-color: transparent;
    border-left-color: #fff;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg)
}
.our-blog .post-wrapper {
    position: relative;
    background: #f7f7f7;
    overflow: hidden
}
@media (max-width: 480px) {
    .our-blog .post-wrapper {
        max-width: 270px;
        margin: auto
    }
}
.our-blog .post-wrapper:before,
.our-blog .post-wrapper:after {
    content: '';
    width: 0;
    height: 0;
    border: 24px solid transparent;
    position: absolute;
    top: -24px;
    right: -24px;
    border-left-color: #fff;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg)
}
.our-blog .post-wrapper:after {
    top: auto;
    bottom: -24px;
    right: auto;
    left: -24px;
    border-left-color: transparent;
    border-right-color: #fff
}
.our-blog .post-wrapper .content-block {
    padding: 12px 30px
}
.our-blog .post-wrapper .content-block .top-meta {
    margin-top: 24px;
    margin-bottom: 12px
}
.our-blog .post-wrapper .content-block .top-meta li {
    display: inline-block;
    font-size: 13px;
    text-transform: uppercase;
    letter-spacing: 2px
}
.our-blog .post-wrapper .content-block .top-meta li a {
    color: #222
}
.our-blog .post-wrapper .content-block .top-meta li:after {
    content: '/';
    margin-left: 5px;
    margin-right: 5px
}
.our-blog .post-wrapper .content-block .top-meta li:last-child:after {
    content: none
}
.our-blog .post-wrapper .content-block .bottom-meta {
    margin-bottom: 24px;
    margin-top: 18px
}
.our-blog .post-wrapper .content-block .bottom-meta li {
    display: inline-block;
    text-transform: uppercase;
    font-weight: 700;
    letter-spacing: 2px
}
.our-blog .post-wrapper .content-block .bottom-meta li a {
    color: #222
}
.our-blog .post-wrapper .content-block .bottom-meta li:first-child {
    float: left
}
.our-blog .post-wrapper .content-block .bottom-meta li:last-child {
    float: right
}
.our-blog .post-wrapper .content-block .post-content h3 {
    font-size: 14px;
    text-transform: uppercase;
    font-weight: 700;
    margin-top: 0;
    margin-bottom: 15px;
    letter-spacing: 1px;
    line-height: 1.75
}
.our-blog .post-wrapper .content-block .post-content h3 a {
    color: #222
}
.our-blog .bottom-content-block {
    margin-top: 24px
}
.our-clients {
    background: #f79f17;
    padding-top: 72px
}
.our-clients .section-content {
    margin-bottom: 24px
}
.our-clients .section-content img {
    margin: auto
}
.main-footer {
    background: #2a2a2a;
    color: #bbb
}
.main-footer p {
    color: #bbb
}
.main-footer a {
    color: #bbb
}
.main-footer ul {
    margin-bottom: 0
}
.main-footer .list-with-icon {
    margin-top: -5px
}
.main-footer .list-with-icon li {
    margin-bottom: 24px
}
.main-footer .list-with-icon li:last-child {
    margin-bottom: 0
}
.main-footer .list-with-icon li i {
    float: left;
    margin-top: 3px;
    transition: .3s
}
.main-footer .list-with-icon li address {
    margin-left: 36px;
    display: block;
    margin-bottom: 0
}
.main-footer .list-with-icon li p {
    margin-left: 36px;
    display: block;
    margin-bottom: 0
}
.main-footer .list-with-icon li p a {
    display: inline;
    margin-left: 0
}
.main-footer .list-with-icon li a {
    margin-left: 36px;
    display: block
}
.main-footer .list-with-icon li:hover i {
    color: #f79f17
}
.main-footer .widget-area .widget-title {
    color: #f7f7f7;
    font-weight: 700;
    letter-spacing: 1px;
    margin-top: 18px;
    margin-bottom: 51px;
    font-size: 14px;
    text-transform: uppercase
}
.main-footer .widget-area.footer-about .footer-logo {
    margin-bottom: 48px
}
.main-footer .widget-area.footer-about p {
    margin-bottom: 30px
}
.main-footer .widget-area.footer-about address {
    color: #bbb
}
.main-footer .widget-area.footer-about ul li {
    margin-bottom: 12px
}
@media (min-width: 768px) {
    .main-footer .widget-area.instagram-photos {
        padding-left: 42px
    }
}
.main-footer .widget-area.instagram-photos ul li {
    width: 60px;
    float: left;
    display: inline-block;
    margin-right: 6px
}
.main-footer .widget-area.instagram-photos ul li:nth-child(3n + 4) {
    clear: both
}
.main-footer .widget-area.instagram-photos ul li img {
    border: 1px solid #f7f7f7;
    margin-bottom: 6px
}
.main-footer .widget-area.instagram-photos ul li:nth-child(n+7) img {
    margin-bottom: 0
}
.main-footer .widget-area.social-links a:hover {
    color: #f7f7f7
}
.main-footer .widget-area.twitter-updates ul li {
    margin-bottom: 35px
}
.main-footer .widget-area.twitter-updates ul li i {
    margin-top: 6px
}
.main-footer .widget-area.twitter-updates ul li:last-child {
    margin-bottom: 0
}
.main-footer .widget-area.twitter-updates .tweet {
    margin-bottom: 12px;
    line-height: 1.8
}
.main-footer .widget-area.twitter-updates .tweet a {
    font-weight: 700;
    color: #dadada
}
.main-footer .widget-area.twitter-updates .tweet a:hover {
    color: #f7f7f7
}
.main-footer .widget-area.twitter-updates .tweet a.twitter-author:after {
    content: '\2014';
    margin-right: 8px;
    margin-left: 8px;
    color: #bbb
}
.main-footer .widget-area.twitter-updates .tweet a.tweet-link {
    margin-left: 8px;
    font-style: italic
}
.main-footer .widget-area.twitter-updates .time-elapsed {
    font-style: italic
}
.main-footer .widget-area.twitter-updates .time-elapsed:before {
    content: '\2014';
    margin-right: 8px
}
.main-footer .bottom-bar {
    background: #222;
    padding: 24px 0
}
@media (max-width: 767px) {
    .main-footer .bottom-bar .copyright-info {
        text-align: center
    }
}
.main-footer .bottom-bar .copyright-info p {
    margin-bottom: 0
}
.main-footer .bottom-bar .bottom-menu {
    text-align: right;
    margin-bottom: 0
}
@media (max-width: 767px) {
    .main-footer .bottom-bar .bottom-menu {
        text-align: center;
        margin-top: 24px
    }
}
.main-footer .bottom-bar .bottom-menu li {
    display: inline-block;
    margin-left: 24px
}
.main-footer .bottom-bar .bottom-menu li:first-child {
    margin-left: 0
}